a {  text-decoration: none; color: #000000}
a:hover {  color: #669900; text-decoration: none}

.menu {  color: #; text-decoration: none; width: 100%; vertical-align: middle; height: 100%; padding-top: 9px}
.menu:hover {  color: #FFFFFF; width: 100%;}

.black {  color: #000000; text-decoration: none}
.black:hover {  color: #000000; text-decoration: none}

